package com.limap.common.enums.iot;

/**
 * @author Lenovo
 */

public enum TimeIntervalEnums {

    /**
     * 个时间段拨打范围
     */
    morningTime(8,"上午时间段",13),
    afterTime(14,"下午时间段",19),
    nightTime(20,"夜间时间段",7);

    private Integer startTime;
    private Integer endTime;
    private String value;


    TimeIntervalEnums(Integer startTime, String value, Integer endTime){
        this.endTime = endTime;
        this.value = value;
        this.startTime = startTime;
    }

    public Integer getStartTime() {
        return startTime;
    }

    public String getValue() {
        return value;
    }
    public Integer getEndTime() {
        return endTime;
    }
}
